@charset "utf-8";
/* CSS Document */

html { margin:0px; min-height:100%; }

body { width:100%; min-height:100%; margin:0px; font-size-adjust:100%; -webkit-text-size-adjust:100%; position:relative; background-color:#ffffff; font-size:16px; color:#333333; font-family:"微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif; }

a { outline:none; text-decoration:none; }

ul, ol { list-style:none; margin:0; padding:0; }
li { vertical-align:top; }

h1, h2, h3, h4, h5, p { padding:0; margin:0; }

img { border:none; }

input { padding:0px; margin:0px; vertical-align:top; }

.noSelect { user-select:none; -o-user-select:none; -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; }

@font-face {
  font-family: 'fangsong';
  src: url('cwTeXFangSong-zhonly.eot');
  src: url('cwTeXFangSong-zhonly.eot') format('embedded-opentype'), url('cwTeXFangSong.woff2') format('woff2'), url('cwTeXFangSong-zhonly.woff') format('woff'), url('cwTeXFangSong-zhonly.ttf') format('truetype'), url('cwTeXFangSong.svg#fangsong') format('svg');
  font-weight: normal;
  font-style: normal;
}

/* ---------------- clear fix ---------------- */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

/*-------------------------------------------------------------------------------------*/
/* LAYOUT */

#wrap { width:100%; min-width:1024px; background-color:#fcfaf7; position:relative; z-index:1000; overflow:hidden; transition:transform 0.5s ease; }
#wrap .container { width:1250px; margin:0px auto; position:relative; box-sizing:border-box; }
#wrap.index { background-image: url(../img/home_bg.png); background-position: top; background-repeat: no-repeat; background-color: #fcfaf8; }
#wrap.about_us { background-image: url(../img/about_us_bg.png); background-position: top; background-repeat: no-repeat; background-color: #fcfaf8; }
#wrap.news { background-image: url(../img/news_bg.png); background-position: top; background-repeat: no-repeat; background-color: #fcfaf8; }
#wrap.product_index { background-image: url(../img/product_index_bg.png); background-position: top; background-repeat: no-repeat; background-color: #fcfaf8; }
#wrap.product { background-image: url(../img/product_bg.png); background-position: top; background-repeat: no-repeat; background-color: #fcfaf8; }
#wrap.tea_set_index { background-image: url(../img/tea_set_index_bg.png); background-position: top; background-repeat: no-repeat; background-color: #fcfaf8; }
#wrap .overlay { position:absolute; left:0; top:0; z-index:3000; width:0; height:0; background-color:rgba(0,0,0,0.5); opacity:0; }

#top { }
#top .container { height: 120px; }
#top .logo { position: absolute; left: -135px; bottom: -300px; z-index: 200; }
#top .right_side { float: right; text-align: right; padding-top: 10px; }
#top .right_side .toolbar > div { display: inline-block; vertical-align: middle; margin-left: 15px; }
#top .right_side .toolbar > div:last-child { margin-right: 25px; }
#top .right_side .toolbar .cart img { display: inline-block; vertical-align: middle; }
#top .right_side .toolbar .cart span { display: inline-block; vertical-align: middle; color: #5c3c29; margin-left: 3px; }
#top .right_side .toolbar .btn { transition: all 0.5s ease; min-width: 30px; min-height: 28px; text-align: center; line-height: 28px; background-image: url(../img/tool_icon.png); background-position: center; background-repeat: no-repeat; background-size: 100% 100%; padding-left: 2px; padding-right: 2px; }
#top .right_side .toolbar .btn:hover { opacity: 0.7; }
#top .right_side .toolbar .btn span { font-size: 9px; color: #ffffff; font-weight: bold; }
#top .right_side .toolbar .btn i { color: #ffffff; line-height: 28px; }

#top .mobile_btn_area { position: absolute; right: 20px; top: 0; width: 50px; height: 100%; display: none; }
#top .mobile_btn_area .mobile_btn { vertical-align: middle; display:inline-block; width: 40px; height: 40px; border-radius: 50%; text-align: center; line-height: 40px; font-size: 24px; background-image: url(../img/tool_icon.png); background-position: center; background-repeat: no-repeat; background-size: 100% 100%; }
#top .mobile_btn_area .mobile_btn i { color: #ffffff; line-height: 40px; }
#top .mobile_btn_area:after { content: ""; height: 100%; vertical-align: middle; display: inline-block; }

#menu { margin-top: 40px; }
#menu .menu_list { font-size: 0; }
#menu .menu_list li { transition: all 0.5s ease; margin-left: 25px; margin-right: 25px; display: inline-block; vertical-align: middle; border-bottom: 2px solid transparent; padding-bottom: 2px; }
#menu .menu_list li:hover,
#menu .menu_list li.active { border-bottom: 2px solid #891210; }
#menu .menu_list li span { font-size: 20px; color: #5c3c29; font-family: "fangsong",sans-serif; font-weight: bold; }

#mobile_menu { transition:all 0.5s ease; overflow-x: hidden; overflow-y: auto; box-sizing:border-box; visibility: hidden; width: 320px; height: 100%; position: fixed; left: -320px; top: 0; z-index: 200; background: #f0ede1; }
#mobile_menu .menu_list li { box-sizing: border-box; padding-top: 5px; padding-bottom: 5px; padding-left: 20px; }
#mobile_menu .menu_list li a span { color: #663333; font-size: 20px; font-weight: bold; }
#mobile_menu .menu_list li.tool > div { display: inline-block; vertical-align: middle; margin-left: 15px; }
#mobile_menu .menu_list li.tool > div:first-child { margin-left: 0; }
#mobile_menu .menu_list li.cart_area img { display: inline-block; vertical-align: middle; }
#mobile_menu .menu_list li.cart_area span { display: inline-block; vertical-align: middle; color: #5c3c29; margin-left: 3px; }
#mobile_menu .menu_list li.tool .btn { transition: all 0.5s ease; min-width: 30px; min-height: 28px; text-align: center; line-height: 28px; background-image: url(../img/tool_icon.png); background-position: center; background-repeat: no-repeat; background-size: 100% 100%; padding-left: 2px; padding-right: 2px; }
#mobile_menu .menu_list li.tool .btn:hover { opacity: 0.7; }
#mobile_menu .menu_list li.tool .btn span { font-size: 9px; color: #ffffff; font-weight: bold; }
#mobile_menu .menu_list li.tool .btn i { color: #ffffff; line-height: 28px; }

.openResponsive, 
.openResponsive body { height:100%; }
.openResponsive #wrap { height:100%; transform:translate3d(320px, 0, 0); -webkit-transform:translate3d(320px, 0, 0); -moz-transform:translate3d(320px, 0, 0); }
.openResponsive #wrap .overlay { width:100%; height:100%; opacity:1; transition:opacity 0.5s ease; -webkit-transition:opacity 0.5s ease; -moz-transition:opacity 0.5s ease; }
.openResponsive #mobile_menu { visibility:visible; transition:all 0.5s ease; -webkit-transition:all 0.5s ease; -moz-transition:all 0.5s ease; transform:translate3d(320px, 0, 0); -webkit-transform:translate3d(320px, 0, 0); -moz-transform:translate3d(320px, 0, 0); }

#banner { width: 1050px; height: 760px; float: right; margin-right: -40px; text-align: center; }
#banner .banner_show:after { content: ''; display: inline-block; vertical-align: middle; height: 100%; }
#banner .banner_show img { display: none; vertical-align: middle; max-width: 100%; max-height: 100%; }
#banner .banner_show img.active { display: inline-block; }

#main { }
#main.index { min-height: 786px; }
#main.about_us { padding-top: 460px; }
#main.product_index { height: 786px; }
#main.tea_set_index { height: 786px; }
#main .main_content .about_us_content { box-sizing: border-box; padding-left: 45px; padding-right: 25px; padding-bottom: 8px; }
#main .main_content .about_us_content p { margin-bottom: 25px; text-align: justify; font-size: 15.5px; line-height: 26px; font-weight: bold; color: #5c3c29; }

#left_menu { float: left; padding-top: 340px; margin-left: -85px; font-size: 0; }
#left_menu .responsive_bar { transition: all 0.4s ease; display: none; background-color: #8f765d; width: 15px; text-align: center; height: 100px; vertical-align: top; border-radius: 0 10px 10px 0; color: #f7f2ee; opacity: 0.4; }
#left_menu .responsive_bar:after { content: ''; display: inline-block; vertical-align: middle; height: 100%; }
#left_menu .responsive_bar i { transition: all 0.4s ease; display: inline-block; vertical-align: middle; font-size: 17px; }
#left_menu .responsive_bar.active i { transform: rotate(-180deg); }
#left_menu > ul { display: inline-block; vertical-align: top; width: 240px; }
#left_menu > ul > li { padding-bottom: 15px; padding-left: 25px; }
#left_menu > ul > li > a { display: block; padding-bottom:10px; }
#left_menu > ul > li span { font-size: 26px; color: #000000; font-family: "fangsong",sans-serif; font-weight: bold; }
#left_menu > ul > li:hover > a,
#left_menu > ul > li.active > a { background-image: url(../img/left_menu_tag.png); background-position: right bottom; background-repeat: no-repeat; }
#left_menu > ul > li.active > a > span { color: #8a0f0e; }

#left_menu ul.left_cate { padding:10px 0; background:url(../img/left_menu_line.png) no-repeat left bottom; display:none; }
#left_menu ul.left_cate > li { padding:6px 0 8px 0; }
#left_menu ul.left_cate > li > a { font-size:18px; color:#000000; transition:all 0.4s ease; }
#left_menu ul.left_cate > li > a:hover { color: #8a0f0e; }

#left_menu > ul > li.active ul.left_cate { display:block; }
#left_menu.talk ul li { padding-left: 60px; }

#main .right_side { width: 1035px; float: right; background-image: url(../img/right_side_bg.png); background-position: top; background-repeat: repeat-y; }
#main .right_side .right_side_title { padding-top: 38px; box-sizing: border-box; padding-left: 80px; padding-bottom: 10px; font-size: 40px; font-family: "fangsong",sans-serif; font-weight: bold; color: #5b4332; background-image: url(../img/right_side_title_border.png); background-position: bottom; background-repeat: no-repeat; }
#main .right_side .right_side_title img { display: inline-block; vertical-align: middle; margin-right: 8px; }
#main .right_side .right_side_title span { display: inline-block; vertical-align: middle; }
#main .right_side .news_list { width: 889px; margin: 8px auto; min-height: 800px; }
#main .right_side .news_item { margin-top: 35px; background-image: url(../img/border.png); background-position: bottom; background-repeat: no-repeat; padding-bottom: 30px; }
#main .right_side .news_item .left_photo { margin-left: 20px; margin-right: 20px; width: 213px; height: 159px; display: inline-block; vertical-align: top; }
#main .right_side .news_item .right_content { width: 610px; display: inline-block; vertical-align: top; }
#main .right_side .news_item .right_content .news_title { font-size: 26px; color: #5b4332; font-weight: bold; }
#main .right_side .news_item .right_content .news_abstract { text-align: justify; font-weight: bold; font-size: 16px; color: #5b4332; line-height: 23px; padding-top: 8px; padding-bottom: 8px; }
#main .right_side .news_item .right_content .detail_link { margin-top: 5px; width: 152px; height: 33px; background-image: url(../img/detail_link.png); background-position: center; background-repeat: no-repeat; line-height: 33px; text-align: center; }
#main .right_side .news_item .right_content .detail_link span { transition: all 0.5s ease; font-size: 18px; color: #663333; margin-right: 10px; display: inline-block; vertical-align: middle; font-family: "fangsong",sans-serif; font-weight: bold; }
#main .right_side .news_item .right_content .detail_link i { transition: all 0.5s ease; display: inline-block; vertical-align: middle; color: #663333; }
#main .right_side .news_item .right_content .detail_link:hover span,
#main .right_side .news_item .right_content .detail_link:hover i { color: #ffffff; }

#main .right_side .right_side_content { min-height: 700px; }
#main .right_side .right_side_content .detail_content { width: 889px; margin: 8px auto; }
#main .right_side .right_side_content .detail_content .detail_title { box-sizing: border-box; padding-left: 3px; padding-bottom: 3px; padding-top: 40px; width: 850px; margin: 0 auto; font-size: 23px; color: #5b4332; font-weight: bold; border-bottom: 1px solid #8b1110; }
#main .right_side .right_side_content .detail_content .detail_content { width: 849px; padding: 20px; color: #5b4332; font-size: 16px; font-weight: bold; }
#main .right_side .right_side_content .detail_content .detail_content ul { list-style-type: disc; margin-left: 20px; }
#main .right_side .right_side_content .detail_content .detail_content ol { list-style-type: decimal; margin-left: 20px; }
#main .right_side .right_side_content .detail_content .detail_word { padding: 20px; }
#main .right_side .right_side_content .detail_content .detail_word p { margin-bottom: 30px; font-size: 16px; font-weight: bold; line-height: 22px; color: #5b4332; }
#main .right_side .right_side_content .detail_content .detail_content .list_num { vertical-algin: top; position: absolute; }
#main .right_side .right_side_content .detail_content .detail_content .list_cnt { vertical-algin: top; padding-left: 30px; }
#main .right_side .right_side_content .detail_content .detail_content .list_cnt_lv2 { vertical-algin: top; padding-left: 40px; }
#main .right_side .right_side_content .detail_content .detail_content .list_cnt_lv3 { vertical-algin: top; padding-left: 50px; }
#main .right_side .right_side_content .detail_content .detail_content .sub_title { font-weight: bold; font-size: 18px; }
#main .right_side .right_side_content .detail_content .detail_content a { color: #5b4332; }
#main .right_side .right_side_content .detail_content .detail_content a:hover { text-decoration:underline; }
#main.talk .right_side .right_side_content .detail_content .detail_content .sub_title { font-weight: bold; font-size: 28px; font-family: "fangsong",sans-serif;text-align: center; }

#main .product_btn_area > img { max-width: 100%; max-height: 100%; }
#main.product_index .product_btn_area { width: 1267px; height: 639px; background-image: url(../img/tea_banner_bg.png); background-position: center; background-repeat: no-repeat; background-size: 100% 100%;  position: absolute; left: 90px; top: 57px; }
#main.tea_set_index .product_btn_area { width: 1223px; height: 597px; background-image: url(../img/teaset_banner_bg.png); background-position: center; background-repeat: no-repeat; background-size: 100% 100%;  position: absolute; left: 110px; top: 57px; }
#main .product_btn_area .product_btn_list { font-size: 0; }
#main .product_btn_area .product_btn_list .product_btn { xbackground-color: rgba(255,0,255,0.5); }
#main .product_btn_area .product_btn_list .label { font-size: 27px; display: none; font-family: "fangsong",sans-serif; font-weight: bold; color: #000000; text-align: center; box-sizing: border-box; padding-top: 27px; width: 100%; height: 72.7%; background-image: url(../img/product_tag.png); background-position: top; background-repeat: no-repeat; xbackground-color: rgba(255,255,0,0.5); z-index: 10; }
#main.product_index .product_btn_area .product_btn_list { width: 42.2%; height: 45.9%; position: absolute; left: 28.5%; top: 7.9%; }
#main.product_index .product_btn_area .product_btn_list li { position: relative; width: 16.6%; height: 100%; display: inline-block; vertical-align: middle; display: inline-block; vertical-align: middle; }
#main.product_index .product_btn_area .product_btn_list li:last-child { position: absolute; right: -13%; top: -27.3%; }
#main.product_index .product_btn_area .product_btn_list li:last-child .label { height: 40.9%; } 
#main.product_index .product_btn_area .product_btn_list li:last-child .product_btn { width: 224.7%; height: 170.6%; position: absolute; top: 30.7%; left: 44.9%; }

#main .product_btn_area .product_btn_list.tea_set { width: 100%; height: 100%; position: absolute; left: 0; top: 0; }
#main .product_btn_area .product_btn_list.tea_set li { position: relative; width: 7.3%; height: 49.1%; display: inline-block; vertical-align: middle; display: inline-block; vertical-align: middle; }

#main .product_btn_area .product_btn_list.tea_set li:first-child { position: absolute; left: 11.1%; top: -8.4%; }
#main .product_btn_area .product_btn_list.tea_set li:first-child .label { height: 40.9%; }
#main .product_btn_area .product_btn_list.tea_set li:first-child .product_btn { width: 198.9%; height: 58.4%; position: absolute; bottom: 0; left: -33.7%; xbackground-color: rgba(255,0,255,0.5); }

#main .product_btn_area .product_btn_list.tea_set li:nth-child(2) { position: absolute; left: 5.3%; bottom: 12.6%; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(2) .label { left: 67.4%; bottom: 68.3%; position: absolute; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(2) .product_btn { width: 234.8%; height: 71.7%; xbackground-color: rgba(255,0,255,0.5); }

#main .product_btn_area .product_btn_list.tea_set li:nth-child(3) { position: absolute; left: 28.9%; bottom: 17.8%; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(3) .label { left: 33.7%; bottom: 27.3%; position: absolute; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(3) .product_btn { width: 167.4%; height: 35.8%; xbackground-color: rgba(255,0,255,0.5); }

#main .product_btn_area .product_btn_list.tea_set li:nth-child(4) { position: absolute; right: 29%; bottom: 26%; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(4) .product_btn { width: 129.2%; height: 37.5%; xbackground-color: rgba(0,255,255,0.5); }

#main .product_btn_area .product_btn_list.tea_set li:nth-child(5) { position: absolute; left: 38.5%; top: -25.8%; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(5) .label { height: 41%; left: -11.2%; bottom: 20.5%; position: absolute; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(5) .product_btn { width: 78.7%; height: 20.5%; xbackground-color: rgba(0,255,255,0.5); }

#main .product_btn_area .product_btn_list.tea_set li:nth-child(6) { position: absolute; left: 50.4%; top: -25.8%; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(6) .label { height: 41%; left: -11.2%; bottom: 20.5%; position: absolute; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(6) .product_btn { width: 78.7%; height: 20.5%; xbackground-color: rgba(0,255,255,0.5); }

#main .product_btn_area .product_btn_list.tea_set li:nth-child(7) { position: absolute; left: 31.1%; top: -5.5%; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(7) .label { height: 41%; left: -11.2%; bottom: 20.5%; position: absolute; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(7) .product_btn { width: 511.2%; height: 27.3%; xbackground-color: rgba(0,255,255,0.5); }

#main .product_btn_area .product_btn_list.tea_set li:nth-child(8) { position: absolute; left: 38.1%; top: 17.4%; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(8) .product_btn { width: 207.9%; height: 30.7%; xbackground-color: rgba(0,255,255,0.5); }

#main .product_btn_area .product_btn_list.tea_set li:nth-child(9) { position: absolute; left: 52.4%; top: 34.2%; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(9) .product_btn { width: 133.7%; height: 30.7%; xbackground-color: rgba(0,255,255,0.5); }

#main .product_btn_area .product_btn_list.tea_set li:nth-child(10) { position: absolute; left: 27.1%; bottom: 10.1%; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(10) .label { left: -11.2%; bottom: 17.1%; position: absolute; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(10) .product_btn { width: 618%; height: 17.1%; xbackground-color: rgba(0,255,0,0.5); }

#main .product_btn_area .product_btn_list.tea_set li:nth-child(11) { position: absolute; left: 73.9%; bottom: 4.9%; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(11) .label { left: 33.7%; bottom: 68.3%; position: absolute; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(11) .product_btn { width: 202.2%; height: 78.5%; xbackground-color: rgba(0,255,0,0.5); }

#main .product_btn_area .product_btn_list.tea_set li:nth-child(12) { position: absolute; left: 71.5%; top: -8%; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(12) .label { height: 41%; position: absolute; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(12) .product_btn { width: 280.9%; height: 68.3%; xbackground-color: rgba(0,0,255,0.5); }

#main .product_btn_area .product_btn_list.tea_set li:nth-child(13) { position: absolute; left: 21.6%; top: 16%; }
#main .product_btn_area .product_btn_list.tea_set li:nth-child(13) .product_btn { width: 144.9%; height: 30.7%; xbackground-color: rgba(0,0,255,0.5); }

#main .product_btn_area .product_btn_list .product_btn { position: absolute; bottom: 0; left: 0; width: 100%; height: 27.3%; xbackground-color: rgba(255,0,0,0.5);  z-index: 800; }

#main .right_side .right_side_content .product_list { width: 930px; margin: 20px auto 10px auto; }
#main .right_side .right_side_content .product_list .product_item { transition: all 0.5s ease; float: left; margin-bottom: 8px; position: relative; }
#main .right_side .right_side_content .product_list .product_item:hover { box-shadow: 0 0 10px #333333; }
#main .right_side .right_side_content .product_list .product_item img { xwidth: 100%; xheight: 100%; }
#main .right_side .right_side_content .product_list .product_item .prd_size img { max-width: 100%; max-height: 100%; }
#main .right_side .right_side_content .product_list .product_item .prd_item_photo { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }
#main .right_side .right_side_content .product_list .three { margin-right: 6px; width: 301px; height: 241px; text-align: center; font-size:0; }
#main .right_side .right_side_content .product_list .three .prd_item_photo:after { content:""; display:inline-block; height:100%; vertical-align: middle; }
#main .right_side .right_side_content .product_list .three .prd_item_photo img { max-width: 301px; max-height: 241px; vertical-align: middle; }
#main .right_side .right_side_content .product_list .two { margin-right: 9px; width: 453px; height: 363px; text-align: center; font-size:0; }
#main .right_side .right_side_content .product_list .two .prd_item_photo:after { content:""; display:inline-block; height:100%; vertical-align: middle; }
#main .right_side .right_side_content .product_list .two .prd_item_photo img { max-width: 453px; max-height: 363px; vertical-align: middle; }

#main .right_side .page_num { width: 910px; margin: 0 auto 20px auto; text-align: right; }
#main .right_side .page_num > div { display: inline-block; vertical-align: middle; margin-left: 5px; }
#main .right_side .page_num > div a { color: #5b4332; font-size: 18px; font-family: "fangsong",sans-serif, ; font-weight: bold; }

#main .right_side .right_side_content .left_photo_area { width: 532px; display: inline-block; vertical-align: top; padding-top: 30px; }
#main .right_side .right_side_content .left_photo_area .large_photo { height: 446px; xheight: 355px; font-size: 0; background-color: #ffffff; text-align: center; }
#main .right_side .right_side_content .left_photo_area .large_photo:after { content: ''; height: 100%; display: inline-block; vertical-align: middle; }
#main .right_side .right_side_content .left_photo_area .large_photo img { display: none; vertical-align: middle; }
#main .right_side .right_side_content .left_photo_area .large_photo img.active { display: inline-block; max-width: 532px; max-height: 426px; }
#main .right_side .right_side_content .left_photo_area .subphoto_area { height: 80px; xheight: 66px; margin-top: 16px; text-algin: center; }
#main .right_side .right_side_content .left_photo_area .subphoto_area .sub_photo { cursor: pointer; height: 80px; width: 100px; }
#main .right_side .right_side_content .left_photo_area .subphoto_area .sub_photo img { max-height: 80px; max-width: 100px; }
#main .right_side .right_side_content .left_photo_area .fancybox_enlarge { display: inline-block; vertical-align: middle; color: #663333; font-size: 19px; font-weight: bold; font-family: "fangsong",sans-serif; background-image: url(../img/cart_btn_bg.png); background-position: center; background-repeat: no-repeat; background-size: 100% 100%; padding: 10px 15px; }
#main .right_side .right_side_content .right_info_area { width: 320px; display: inline-block; vertical-align: top; margin-left: 20px; padding-top: 30px; }
#main .right_side .right_side_content .right_info_area .product_title { font-size: 23px; font-weight: bold; color: #5b4332; border-bottom: 1px solid #8b1110; padding-bottom: 8px; }
#main .right_side .right_side_content .right_info_area .product_code { font-size: 17px; font-weight: bold; color: #b0a8a2; }
#main .right_side .right_side_content .right_info_area .info .price { font-size: 18px; font-weight: bold; color: #783b3a; margin-top: 14px; margin-bottom: 16px; }
#main .right_side .right_side_content .right_info_area .info .info_detail { margin-bottom: 25px; }
#main .right_side .right_side_content .right_info_area .info .info_detail .tag { display: inline-block; vertical-align: top; width: 105px; font-weight: bold; font-size: 16px; color: #5b4332; }
#main .right_side .right_side_content .right_info_area .info .info_detail .content { display: inline-block; vertical-align: top; width: calc(100% - 105px); font-weight: bold; font-size: 16px; color: #333333; }
#main .right_side .right_side_content .right_info_area .info .quantity .tag { display: inline-block; vertical-align: middle; width: 65px; font-weight: bold; font-size: 16px; color: #5b4332; }
#main .right_side .right_side_content .right_info_area .info .quantity input[type=text] { font-weight: bold; width: 80px; display: inline-block; vertical-align: middle; height: 28px; line-height: 28px; text-align: center; border-style: none; border: 1px solid #000000; }
#main .right_side .right_side_content .right_info_area .info .quantity .cart_btn_bg { display: inline-block; vertical-align: middle; color: #663333; font-size: 18px; font-weight: bold; font-family: "fangsong",sans-serif; background-image: url(../img/cart_btn_bg.png); background-position: center; background-repeat: no-repeat; background-size: 100% 100%; padding: 10px 15px; margin-left: -65px; }
#main .right_side .right_side_content .right_info_area .add_to_cart { margin-top: 60px; margin-right: 8px; width: 152px; height: 32px; display: inline-block; vertical-align: middle; background-image: url(../img/product_btn_1.png); background-position: center; background-repeat: no-repeat; text-align: center; line-height: 32px; }
#main .right_side .right_side_content .right_info_area .add_to_cart img { display: inline-block; vertical-align: middle; }
#main .right_side .right_side_content .right_info_area .add_to_cart span { display: inline-block; vertical-align: middle; margin-left: 4px; font-size: 18px; font-weight: bold; color: #663333; font-family: "fangsong",sans-serif; }  
#main .right_side .right_side_content .right_info_area .checkout { margin-top: 60px; display: inline-block; vertical-align: middle; width: 152px; height: 32px; background-image: url(../img/product_btn_2.png); background-position: center; background-repeat: no-repeat; text-align: center; line-height: 32px; }
#main .right_side .right_side_content .right_info_area .checkout span { font-size: 18px; font-weight: bold; color: #663333; font-family: "fangsong",sans-serif; }  
#main .right_side .right_side_content .product_descript .desc_title { font-size: 28px; color: #5b4332; font-family: "fangsong",sans-serif; font-weight: bold; margin-top: 30px; padding-bottom: 10px; }
#main .right_side .right_side_content .product_descript .desc_content p { font-size: 16px; color: #5b4332; font-weight: bold; xfont-family: "fangsong",sans-serif; box-sizing: border-box; padding: 20px 5px; }

#main .right_side .talk { text-align: center; }
#main .right_side .poem_title { font-family: "fangsong",sans-serif; font-size: 20px; }
#main .right_side .talk_poem { font-family: "fangsong",sans-serif; font-size: 18px; }
#main .right_side .talk .talk_desc { text-align: left; }

#main.method .right_side .detail_content span { display: inline-block; vertical-align: top; }
#main.method .right_side .detail_content p { display: inline-block; vertical-align: top; max-width: calc(100% - 60px); }

#footer { background-color: rgba(62,40,23,0.67); padding-top: 14px; padding-bottom: 14px; }
#footer .sitemap { margin-left: -100px; margin-bottom: 5px; }
#footer .sitemap ul { font-size: 0; }
#footer .sitemap ul li { margin-top: 3px; margin-bottom: 3px; padding-left: 12px; padding-right: 12px; display: inline-block; vertical-align: top; border-right: 1px solid #ffffff; line-height: 12px; }
#footer .sitemap ul li:last-child { border-right: none; }
#footer .sitemap ul li span { font-size: 13px; color: #ffffff; font-weight: bold; }
#footer .copyright { color: #ffffff; font-size: 13px; margin-left: -88px; }

/*-------------------------------------------------------------------------------------*/
/* INDEX */

/*-------------------------------------------------------------------------------------*/
/* FORM && PROFILE */

.login_form_area { }
.login_form_area .login_form_side { float:left; width:50%; padding:2px; box-sizing:border-box; }
.login_form_area .login_form_box { width:100%; min-height:340px; padding:40px 20px 20px 20px; background-color:#f6f6f6; box-sizing:border-box; text-align:center; }
.login_form_area .login_form { width:100%; text-align:left; }
.login_form_area .login_register { width:100%; text-align:center; }
.login_form_area .login_register p { font-size:16px; color:#000000; }
.login_form_area .login_register_btn { padding-top:35px; }
.login_form_area .login_register_btn a { display:inline-block; zoom:1; *display:inline; vertical-align:top; width:100%; max-width:146px; height:34px; border:1px solid #996600; background-color:#996600; border-radius:4px; line-height:32px; text-align:center; font-size:12px; color:#ffffff !important; font-weight:normal; cursor:pointer; transition:all 0.2s ease; }
.login_form_area .login_register_btn a:hover { border:1px solid #DDC4A7; background-color:#DDC4A7; color: white !important; text-decoration:none !important;}

.register_form_area { padding:0 15px; }
.register_form_area .register_form_remark { }
.register_form_area .register_form_info { padding-bottom:15px; }
.register_form_area .register_form_side { float:left; width:50%; padding:10px 5px 0 30px; box-sizing:border-box; xmargin-left:-1px; xborder-left:1px solid #cccccc; }
.register_form_area .register_form_side:first-child { border-right:1px solid #cccccc; border-left:none; margin-left:0; padding:10px 30px 0 5px; }
.register_form_area .register_form_box { width:100%; min-height:300px; }
.register_form_area .register_form_btn { }

.profile_area { }
.profile_area .left_side { background-color:transparent !important; }
.profile_area .left_menu_area { padding:0px 10px 18px 10px !important; }
.profile_area .left_menu { padding-top:0 !important; }
.profile_area .left_menu ul > li > a { font-size:17px !important; }
.profile_area .right_side { box-sizing:border-box; }
.profile_area .cart_content .cart_list table tr:first-child td { background-color:#000000; }

.profile_result { width:500px; padding-left:66px; text-align:left; }
.profile_result .result_title { display:inline-block; zoom:1; *display:inline; vertical-align:top; width:200px; font-size:16px; font-weight:bold; line-height:28px; /*text-align:right; */box-sizing:border-box; padding-right:20px; }
.profile_result .result_field { display:inline-block; zoom:1; *display:inline; vertical-align:top; width:300px; font-size:16px; line-height:28px; }
.profile_result .form_btn { text-align: left !important; padding-left: 0 !important; }

.profile_modify { width:600px; padding-left:66px; }
.profile_modify .form_row span { font-size:18px; }
.profile_modify .chpw_area {display: none;}
.profile_modify #chpw { display:inline-block; zoom:1; *display:inline; vertical-align:top; height:30px; padding:0 16px; background-color:#000000; border:1px solid #000000; border-radius:4px; outline:none; font-size:12px; color:#ffffff; transition:all 0.2s ease; cursor:pointer; }
.profile_modify #chpw:hover { background-color:#ffffff; color:#000000; }

.checkout_form_area { padding:0; }
.checkout_form_area .checkout_form_side { float:left; width:50%; padding:10px 0 0 30px; box-sizing:border-box; xmargin-left:-1px; xborder-left:1px solid #cccccc; }
.checkout_form_area .checkout_form_side:first-child { border-right:1px solid #cccccc; border-left:none; margin-left:0; padding:10px 30px 0 0; }
.checkout_form_area .checkout_form_title { width:100%; min-height:62px; border-bottom:20px; font-size:18px; color:#000000; text-align:left; }
.checkout_form_area .checkout_form_box { width:100%; min-height:300px; }

.confirm_form_area .checkout_form_title { min-height:10px; }
.confirm_form_area .form_row .checkout_field, 
.confirm_form_area .form_row .checkout_textarea { width:100%; min-height:30px; padding:5px; background-color:#e0e0e0; box-sizing:border-box; font-size:16px; color:#000000; line-height:20px; }
.confirm_form_area .form_row .checkout_field+.checkout_field { margin-top:4px; }
.confirm_form_area .form_row .checkout_textarea { height:auto; min-height:30px; }

.form { }
.form .return_msg { padding:10px 0; xtext-align:center; color:#cc0000; }
.form .form_col { display:inline-block; zoom:1; *display:inline; vertical-align:top; width:50%; padding-left:5px; box-sizing:border-box; }
.form .form_col:first-child { padding-right:5px; padding-left:0; }
.form .form_checkbox { padding-top:5px; }
.form .form_checkbox:first-child { padding-top:25px; }
.form .form_row { padding-bottom:15px; font-size:0; }
.form .form_row .required { color:#cc0000; }
.form .form_row .forgot_password { float:right; padding-top:2px; padding-right:5px; font-size:14px; }
.form .form_row .forgot_password a { color:#cd3b2b; transition:all 0.2s ease; }
.form .form_row .forgot_password a:hover { color:#996600; }
.form .form_row label { display:block; padding:3px 0; font-size:16px; font-weight:bold; }
.form .form_row input[type=text], 
.form .form_row input[type=password], 
.form .form_row textarea, 
.form .form_row select { width:100%; padding:5px; border:1px solid #999999; border-radius:4px; box-sizing:border-box; 
font-size:14px; font-family:"微軟正黑體", "Microsoft JhengHei", Arial, Helvetica, sans-serif; }
.form .form_row input[type=text], 
.form .form_row input[type=password], 
.form .form_row select { height:30px; }
.form .form_row textarea { height:50px; }
.form .form_row input[type=checkbox] { margin:4px 5px 0 0; display:inline-block; zoom:1; *display:inline; vertical-align:top; }
.form .form_row input[type=checkbox]+label { display:inline-block; zoom:1; *display:inline; vertical-align:top; max-width:calc(100% - 24px); font-size:14px; color:#666666; font-weight:normal; line-height:16px; }
.form .form_row input[type=text]+input[type=text] { margin-top:4px; }

.form .form_btn { padding:10px 15px 0 15px; text-align:center; }
.form .form_btn input[type=submit], 
.form .form_btn input[type=reset], 
.form .form_btn input[type=button], 
.form .form_btn button { display:inline-block; zoom:1; *display:inline; vertical-align:top; width:100%; max-width:146px; height:34px; border:1px solid #996600; background-color:#996600; border-radius:4px; line-height:32px; text-align:center; font-size:12px; color:#ffffff; font-weight:normal; cursor:pointer; transition:all 0.2s ease; }
.form .form_btn input[type=submit]:hover, 
.form .form_btn input[type=reset]:hover, 
.form .form_btn input[type=button]:hover, 
.form .form_btn button:hover { border:1px solid #DDC4A7; background-color:#DDC4A7; xcolor:#000000; }

#forgot_password_form {xwidth:900px; margin:auto;}
.en_format #forgot_password_form .frm_top_msg { margin-left:180px; }
#forgot_password_form .frm_top_msg { padding-bottom: 10px; }
#forgot_password_form .form_row { padding-left: 297px; }
#forgot_password_form .form_row input[type=text] { width:300px; }

.order_detail_area { }
.order_detail_area .order_detail { padding-top:28px; }
.order_detail_area .order_detail_review_title { padding-bottom:12px; font-size:18px; color:#000000; font-weight:bold; }
.order_detail_area .checkout_form_title { color:#996633; xcolor: #AB7321; font-weight: bold; padding-bottom:10px; font-size:20px;}
.order_detail_area .order_detail .cart_list table td.col_prd_color { width:120px !important; }
.order_detail_area .order_detail .cart_list table td.col_size { width:80px !important; }
.order_detail_area .order_detail .cart_list table td.col_qty_box { width:80px !important; font-size:16px !important; }
.order_detail_area .order_detail .cart_list table td.col_subtotal { width:120px !important; }
.order_detail_area .order_detail_summary { padding:20px 30px 0 30px; margin-bottom:-20px; }
.order_detail_area .order_detail_summary_row { width:100%; padding-bottom:6px; text-align:right; font-size:0; }
.order_detail_area .order_detail_summary_row p { display:inline-block; zoom:1; *display:inline; vertical-align:top; width:120px; font-weight:bold; font-size:16px; font-style:italic; }
.order_detail_area .order_detail_summary_row p:first-child { width:150px; }

.registration_error { display: none; }

.cart_content .msg { margin-bottom: 200px;text-align:center; }
.cart_content .msg a { color: #996633; }
.cart_content .msg a:hover { text-decoration: underline; }

.dim_button { background-color: silver !important; border-color: silver !important; }

.responsive_hidden {  display: none !important; }

.talk_content { width:100% !important; padding:4px 0 30px 0 !important; box-sizing:border-box; }

.talk_list { font-size:0; text-align:left; }
.talk_list .talk_item { display:inline-block; zoom:1; *display:inline; vertical-align:top; width:50%; padding-top:24px; box-sizing:border-box; }
.talk_list .talk_item:after { display:inline-block; zoom:1; *display:inline; vertical-align:top; width:100%; height:15px; background:url(../img/border.png) no-repeat left top; content:""; margin-top:8px; }
.talk_list .talk_item:nth-child(2n) .talk:before { position:absolute; left:-1px; top:0; content:""; width:2px; height:100%; background:url(../img/talk_item_line.png) no-repeat left top; }
.talk_list .talk { width:100%; xheight:436px; padding:6px 15px; position:relative; box-sizing:border-box; text-align:center; }
.talk_list .talk_photo { width:100%; position:relative; }
.talk_list .talk_photo > img { width:100%; }
.talk_list .talk_photo .photo { position:absolute; left:0; top:0; width:100%; height:100%; font-size:0; }
.talk_list .talk_photo .photo:after { display:inline-block; zoom:1; *display:inline; vertical-align:middle; height:100%; content:""; }
.talk_list .talk_photo .photo img { max-width:100%; max-height:100%; vertical-align:middle; }
.talk_list .talk_info { height:230px; padding:10px 0; box-sizing:border-box; font-size:17px; color:#5b4332; }
.talk_list .talk_info h3 { padding-bottom:10px; font-size:28px; }
.talk_list .talk_info .table { display:100%; overflow-x:auto; }
.talk_list .talk_info table { max-width:100%; margin:0 auto; }
.talk_list .talk_info table td { }
.talk_list .talk_btn { text-align:center; }  
.talk_list .talk_btn a { display:block; width:152px; height:33px; background:url(../img/talk_detail_btn_bg.png) no-repeat left top; margin:0 auto; line-height:33px; font-size:20px; color:#663333; font-family: "fangsong",sans-serif; }

.talk_detail { padding-bottom:36px; }
.talk_detail .talk_detail_photo { width:100%; padding-bottom:24px; }
.talk_detail .talk_detail_photo img { width:100%; }
.talk_detail .talk_detail_info { padding-bottom:24px; }
.talk_detail .talk_detail_info h3 { padding-bottom:16px; font-size:32px; color:#5b4332; text-align:center; }
.talk_detail .talk_detail_info .table { display:100%; overflow-x:auto; }
.talk_detail .talk_detail_info table { max-width:100%; margin:0 auto; }
.talk_detail .talk_detail_info table td { }
.talk_detail .talk_detail_desc { padding:28px 26px 0 8px; background:url(../img/talk_detail_line.png) no-repeat left top; font-size:17px; color:#5b4332; font-weight:bold; line-height:27px; text-align:justify; }

/*** new henry*/
#aaa .next, #aaa .back{ display:inline-block; margin-top: 5px; width: 152px; height: 33px; background-image: url(../img/detail_link.png); background-position: center; background-repeat: no-repeat; line-height: 33px; text-align: center; }
#aaa a{ font-family: "fangsong",sans-serif; display:inline-block; margin-top: 5px; width: 15px; height: 33px;  background-position: center; background-repeat: no-repeat; line-height: 33px; text-align: center; }

.multipage{margin: 15px; margin-left: 50px;}
